#main_section {
	padding: 50px 0;
	margin: 0;
}
.main_text {
    position: relative;
    z-index: 10;
}
.head-title-features {
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
    text-align: left; 
    color: #141414;
}
.img-features {
    display: flex;
    align-items: center;
}
.img-features span {
    width: 115px;
    height: 90px;
    display: inline-block;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/features1.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    margin: 10px 0;
    filter: drop-shadow(-2px 8px 14px rgba(0, 0, 0, 0.09));
}
#main_section .main_text span {
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #141414;
    text-align: center;
}
.img-features span.fea_2{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/features2.svg);
}
.img-features span.fea_3{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/features3.svg);
}
.img-features span.fea_4{
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/features4.svg);
}
.course-r {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 100px;
}
.img_l_a {
    max-width: 100%;
	width: 442px;
    max-height: 300px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 3px 16px 2px rgb(0 0 0 / 5%);
    border-radius: 12px;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
.img_l_a img {
    max-width: 100%;
    max-height: 100%;
}
.info_a {
    padding-left: 30px;
}
a.h2-info {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    color: #141414;
    margin-bottom: 15px;
    display: inline-block;
    transition: .3s;
}
.course-progress-actions.start {
    margin-bottom: 20px;
}
a.btn.btn_blue.start {
    min-width: 240px;
    justify-content: center;
}
.time-curse {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    display: flex;
    flex-wrap: wrap;
}
.time-curse > div {
    white-space: nowrap;
    display: inline-flex;
    align-items: center;
}
.time-curse > div:first-child {
    margin-right: 20px;
}
.time-curse > div:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #F9CD1D;
    border-radius: 50%;
    margin-right: 5px;
}
.row_academy {
    display: flex;
    align-items: center;
	flex-wrap: wrap;
}
.col_academy {
    width: 50%;
}

@media (max-width: 767px) {
	.head-title-features {
		font-size: 32px;
		line-height: 44px;
	}
	.col_academy {
		width: 100%;
	}
	#main_section .main_text span {
		padding: 12px 0;
	}
	.img_l_a {
		height: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.info_a {
		padding: 0;
		width: 100%;
	}
	a.h2-info {
		font-size: 24px;
		line-height: 34px;
	}
	a.btn.btn_blue.start {
		min-width: 140px;
	}
	.course-r {
		margin-bottom: 50px;
	}
}

#main_section.page-academy p {
    text-align: left;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
}
ul.list-sub-video {
    counter-reset: item;
    list-style-type: none;
	margin: 0;
}
.block_header1 {
    font-weight: 700;
    font-size: 18px;
    padding: 10px 30px 10px 0;
    cursor: pointer;
    position: relative;
    transition: .3s;
}
.block_header1:before {
    content: counter(item, decimal-leading-zero) " ";
    counter-increment: item;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #FF5722;
    margin-right: 10px;
    transform: translateY(2px);
    display: inline-block;
}
.block_header1:after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    border-bottom: 1px solid #177ff9;
    border-left: 1px solid #177ff9;
    border-right: none;
    right: 7px;
    top: 17px;
    transform: rotate(-45deg);
    transition: .3s;
}
.video_show .block_header1::after {
    transform: rotate( -225deg);
    top: 24px;
}
.block_header1 ~ .lesson-list-item {
    display: none;
}
.video_show .block_header1 ~ .lesson-list-item {
    display: block;
}

.page-academy-seo .fea_1 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/ac-v1.svg);
}
.page-academy-seo .fea_2 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/ac-v2.svg);
}
.page-academy-seo .fea_3 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/ac-v3.svg);
}
.list-name-v {
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
}
ul.list-sub-video { 
    counter-reset: item;
    list-style-type: none;
}
.list-name-v { display: block; }
.list-name-v:before { 
    content: counter(item, decimal-leading-zero) " ";
    counter-increment: item;
    font-weight: 600;
    font-size: 44px;
    line-height: 60px;
    color: #FF5722;
    margin-right: 20px;
    transform: translateY(3px);
    display: inline-block;
}
.row_p-v a,
.row_p-v .link-a {
    display: inline-flex;
    align-items: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
}

.row_p-v span.ico-play-v {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border: 2px solid #ddd;
    border-radius: 50%;
    margin-right: 15px;
    flex-shrink: 0;
}

.row_p-v span.ico-play-v:before {content: '';width: 15px;height: 16px;background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/ac-play.svg);background-position: right center;background-size: contain;background-repeat: no-repeat;}

span.lessons-time {
    color: #177FF9;
    margin-left: 10px;
}
.row_p-v {
    padding: 7px 0 7px 82px;
}
.row_p-v a:hover,
.row_p-v .link-a:hover {
    color: #000;
    color: #177FF9;
}
.row_p-v a:hover span.ico-play-v,
.row_p-v .link-a:hover span.ico-play-v {
    border: 2px solid #177FF9;
}
.head_a_lesson {
    font-weight: bold;
    font-size: 40px;
    line-height: 54px;
    color: #141414;
    padding: 50px 0;
}
.head_a_lesson a:hover {
    color: #141414;
}
.left_title1 {
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #141414;
    margin-bottom: 15px;
}
span.line_b1 {
    border-bottom: 1px solid #E2E2E2;
    display: block;
    margin: 20px 0;
}
.main_list1 {
    counter-reset: item;
    list-style-type: none;
}
.block_header1:before {
    content: counter(item, decimal-leading-zero) " ";
    counter-increment: item;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #FF5722;
    margin-right: 10px;
    transform: translateY(2px);
    display: inline-block;
}
.block_header1 {
    font-weight: 700;
    font-size: 18px;
    padding: 10px 30px 10px 0;
    cursor: pointer;
    position: relative;
    transition: .3s;
}
.main_list1 .row_p-v {
    padding: 5px 0 5px 36px;
}
span.btn_ch {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #177FF9;
    border: 1px solid #177FF9;
    border-radius: 14px;
    display: inline-flex;
    align-items: center;
    padding: 6px 20px;
    margin-top: 20px;
    margin-right: 10px;
}
.block_header1:hover {
    color: #ff5722;
}
.row_p-v a:hover .ico-play-v:before, 
.row_p-v .link-a:hover .ico-play-v:before {
    display: block;
}
.row_p-v a .ico-play-v:before, 
.row_p-v .link-a .ico-play-v:before {
    display: none;
}
.row_p-v a:hover .ico-play-v span, 
.row_p-v .link-a:hover .ico-play-v span {
    display: none;
}
.row_p-v a > span, 
.row_p-v .link-a > span {
    display: inline-flex;
    align-items: center;
}
.row_p-v a span:not(.time-right) {
    color: #000;
	transition: .3s;
}
.row_p-v a:hover span:not(.time-right) {
    color: #177FF9;
}
span.time-right {
    color: #177FF9;
    padding-left: 10px;
	white-space: nowrap;
}
.row_single {
    display: flex;
}
.left_share {
    width: 0px;
}
.left_share .share-list {
    position: sticky;
    top: 100px;
    display: flex;
    flex-direction: column;
    transform: translateX(-60px);
    list-style: none;
    margin: 0;
    padding: 0;
}
section.main_article {
    overflow: inherit;
}
li[class^="soc_"] > * {
    display: flex;
    width: 100%;
    height: 35px;
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_share.svg);
}
li[class^="soc_"] {
    margin: 0;
    width: 38px;
}
li.soc_f a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_f.svg);
}
li.soc_t a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_t.svg);
}
li.soc_l a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_l.svg);
}
li.soc_d a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_d.svg);
    background-size: 34px;
}
li.soc_c a {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_c.svg);
}
li .soc_y {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/soc_y.svg);
}
li.soc_share:after {
    content: "share";
    color: #a7a7a7;
    font-size: 14px;
    line-height: 120%;
    display: flex;
    justify-content: center;
}
ul.share-list li + li {
    margin-top: 12px;
}
ul.share-list li a {
    transition: 0.3s;
}
ul.share-list li a:hover {
    transform: translateX(8px);
}
section.academy_course {
    overflow: inherit;
}
.head_academy_course h1 {
    font-weight: bold;
    font-size: 40px;
    line-height: 54px;
    color: #141414;
    padding: 50px 0;
}
.row_academy_course {display: flex;width: 100%;}
.right_academy_course {
    width: 416px;
    flex-shrink: 0;
}
.left_academy_course {
    padding-right: 50px;
    width: 100%;
}

.right_academy_course .block_header1 {
    font-size: 16px;
    padding-left: 34px;
}
.right_academy_course .block_header1:before {
    font-size: 22px;
    line-height: 28px;
    margin-left: -34px;
}
.right_academy_course .row_p-v {
    padding: 5px 0 5px 34px;
}
.right_academy_course .row_p-v a, .right_academy_course .row_p-v .link-a {
    font-size: 16px;
    line-height: 22px;
    justify-content: space-between;
    width: 100%;
}
.right_academy_course .row_p-v span.ico-play-v {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.lesson-list-item.active_play .row_p-v a span:not(.time-right) {
    color: #177FF9;
}
.lesson-list-item.active_play .row_p-v a {
    pointer-events: none;
}
.lesson-list-item.active_play .row_p-v a span.ico-play-v {
    border-color: #55D462;
}
.lesson-list-item.active_play .row_p-v a span.ico-play-v span {
    color: #000;
}
.next-p {
    margin-bottom: 50px;
    margin-top: 50px;
}
.next-p a {
    border: 1px solid #C4C4C4;
    border-radius: 14px;
    position: relative;
    display: block;
    padding: 13px 50px 13px 20px;
	color: #000;
}
span.next_lesson {
    display: block;
    margin-bottom: 10px;
}
span.title_lesson {
    font-weight: bold;
    font-size: 24px;
    line-height: 26px;
    color: #141414;
}
.next-p a:after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateX(0px) translateY(-50%) rotate(-45deg);
}
.next-p a:hover {
    background: #f9f9f9;
}

@media (max-width: 1400px) {
    .left_share .share-list {
        transform: translateX(-50px);
    }
}

@media (max-width: 767px) {
	.row_p-v {
		padding: 7px 0 7px 0px;
	}
	.row_p-v span.ico-play-v {
		width: 36px;
		height: 36px;
	}
	.row_p-v a, .row_p-v .link-a {
		font-size: 16px;
		line-height: 22px;
	}
	li[class^="soc_"] > * {
        background-size: 24px;
    }
    li.soc_d a {
        background-size: 34px;
    }
    ul.share-list li + li {
        margin-top: 6px;
    }
    li.soc_share:after {
        font-size: 12px;
    }
    li.soc_share:after {
        font-size: 14px;
    }
    .left_share .share-list {
        transform: translateX(-42px);
    }
	.left_share .share-list {
        position: fixed;
        bottom: 0px;
        top: auto;
        width: 100%;
        left: 0;
        transform: translate(0, 0);
        flex-direction: row;
        z-index: 1;
        filter: drop-shadow(8px 0px 10px rgba(0, 0, 0, 0.08)) drop-shadow(0px -4px 13px rgba(0, 0, 0, 0.08));
    }
    ul.share-list li + li {
        margin: 0;
        width: 50px;
        height: 35px;
        background-color: #fff;
        border-radius: 3px;
    }
    ul.share-list li + li {
        margin-left: 4px;
    }
    li.soc_share span {
        display: none;
    }
    li.soc_share {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        padding-left: 2px;
        text-transform: capitalize;
        width: 40px;
    }
	.head_academy_course h1 {
		padding: 0px 0 30px;
		font-size: 30px;
		line-height: 38px;
	}
	.next-p {
		margin-bottom: 30px;
		margin-top: 30px;
	}
	span.mob_pop_a_btn {
		position: fixed;
		background: #177FF9;
		border-radius: 14px 0px 0px 14px;
		display: inline-block;
		width: 40px;
		height: 40px;
		top: 90px;
		right: 0;
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/f-a.svg);
		background-repeat: no-repeat;
		background-position: center;
		z-index: 12;
	}
	.mob_pop_a-show ~ span.mob_pop_a_btn {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/academy/c-a.svg);
	}
	.right_academy_course {
		position: fixed;
		width: 100%;
		height: calc(100vh - 44px);
		top: 44px;
		right: 0;
		background: #F1F1F1;
		z-index: 11;
		overflow-y: auto;
		transform: translateX(101%);
		transition: .3s;
		padding: 10px;
	}
	.right_academy_course.mob_pop_a-show {
		transform: translateX(0%);
	}
	.right_academy_course .row_p-v {
		padding: 5px 0 5px 10px;
	}
	.left_academy_course {
		padding-right: 0px;
	}
	span.title_lesson {
		font-size: 20px;
		line-height: 22px;
	}
	span.next_lesson {
		font-size: 16px;
    }
    


    	/* soc new */
	.share-list li a {
		height: 100%;
		border-radius: 0px;
	}

	li.soc_f a {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/social/facebook.svg);
		background-color: rgb(59, 89, 152);
		background-size: 12px;
	}

	li.soc_t a {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/social/twitter.svg);
		background-color: #1d9bf0;
		background-size: 20px;
	}

	li.soc_l a {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/social/linkedin.svg);
		background-color: #0a66c2;
		background-size: 18px;
	}

	li.soc_d a {
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/social/digg.svg);
		background-color: #1b1a19;
		background-size: 25px;
	}

	ul.share-list li+li {
		height: 48px;
		border: none;
		border-radius: 0px;
		width: calc((100vw) / 4);
	}

	[data-language="en"] ul.share-list li+li {
		width: calc((100vw) / 5);
	}



	li.soc_share:after {
		display: none;
	}
	li.soc_share span {
		display: inline-flex;
		background-color: #fff;
		width: 100%;
		border-radius: 0 0 4px 4px;
		box-shadow: 0px 10px 11px rgb(53 53 53 / 25%);
		transition: .3s;
	}
	li.soc_share {
		display: inline-flex;
	}
	.left_share .share-list {
		bottom: auto;
		left: auto;
		top: 166px;
		right: 0px;
		width: auto;
		height: auto;
        flex-direction: column;
        z-index: 12;
	}
	.left_share .share-list li {
		max-width: 48px;
	}
	ul.share-list li+li {
		position: absolute;
		right: 0;
		top: 0;
		transition: all ease-in-out 0.5s;
		opacity: 0;
		z-index: -1;
	}
	ul.share-list.share-list-more li+li {
		opacity: 1;
		transform: rotate(0deg);
		z-index: 1;
	}
	.share-list-more li.soc_f {
		top: calc(48px);
		transition-delay: 0.08s;
	}
	.share-list-more li.soc_t {
		top: calc(48*2px);
		transition-delay: 0.16s;
	}
	.share-list-more li.soc_l {
		top: calc(48*3px);
		transition-delay: 0.24s;
	}
	.share-list-more li.soc_d {
		top: calc(48*4px);
		transition-delay: 0.32s;
	}
	.share-list li.soc_share {
		width: 32px;
		height: 35px;
		transition: .3s;
	}
	.share-list.share-list-more li.soc_share {
		width: 48px;
		height: 48px;
		border-top: 1px solid transparent;
	}
	.share-list.share-list-more .soc_share span {
		height: 100%;
		border-radius: 4px 0 0px 0px;
		background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/Close.svg);
	}
	ul.share-list.share-list-more {
		z-index: 9999999999;
	}
	.popup_search.popup_search-show {
		z-index: 123;
	}
	li.soc_share {
		border-top: 1px dashed #cccccc;
	}
    /* END soc new */
    span.mob_pop_a_btn {top: 130px;border-radius: 4px 0 0 0px;width: 30px;height: 36px;}
    span.mob_pop_a_btn:before {content: '';display: inline-flex;width: 50px;height: 60px;position: absolute;background: transparent;bottom: 0;right: 0;}
    li.soc_share span:after {content: '';
        display: inline-flex;
        width: 50px;
        height: 60px;
        position: absolute;
        background: transparent;
        top: 0;
        right: 0;}

}
.rll-youtube-player iframe {
    z-index: 1;
}
.video.js-video {
    position: relative;
    padding-bottom: 56.23%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    display: flex;
}
.video.js-video > * {
    width: 100%;
    min-height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    top: 50%;
    transform: translateY(-50%);
}
div .video.js-video > i {
    content: '';
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/youtube_icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-flex;
    width: 54px;
    height: 54px;
    position: absolute;
    top: calc(50% - 27px);
    left: calc(50% - 27px);
    z-index: 1;
    min-height: 0%;
    transform: translateY(0%);
    pointer-events: none;
}
.video.js-video > img {
    cursor: pointer;
}